From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 3 November 2009<P>

Jane Doe, about <a href="/blend/wv.cgi?id=2009.11.03.09.01.519">the truth about Circles</a>:<BR>
<BR>
WOW!<BR>
i'll just leave it at that<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 3 November 2009<P>

Edmundo D, about <a href="/blend/wv.cgi?id=2009.11.03.03.29.6012">vestiges</a>:<BR>
<BR>
I read this from work and went WOW, and now I've read it again where I can comment and again say WOW..nice work and how I do agree.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 3 November 2009<P>

Ria, about <a href="/blend/wv.cgi?id=2009.11.02.23.23.3026">Being Happy. Being Hurt. Being Sad.</a>:<BR>
<BR>
I agree Ria life is to keep enjoying all of those, the trick is to smile and leave them wondering what you are up to. haa<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 3 November 2009<P>

Jane Doe; Most people get tired of chasing their tails.. but some just won't give up. I've never been one to chase anything much. Sometimes I even refuse to meet half way. When it's over it's over and I try hard not to look back. <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 3 November 2009<P>

B.K., about <a href="/blend/wv.cgi?id=2009.11.03.19.22.1250">The Last Rose Of Autumn</a>: This months blender poetry is starting off beautiful and BK you just added to it in a really big way with this piece<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=152">Max-Rom</a><BR>
Date: 3 November 2009<P>

I totally agree that we have the seeds already planted to make this a splendid month here on the Blender!!  B.K., I really love your latest!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 3 November 2009<P>

Thanks i'm just him and Max-Rom; I've been tweaking old poems a bit lately, (which is fun)  but it's time for some new ones. Ya'll are giving me inspiration for some bumps...ha<BR>
<BR>
bk
<HR>